-- 提款申请记录验收单验收单信息 t_draw_apply_order_accept
create table t_draw_apply_order_accept(
	id int not null auto_increment comment 'id',
	draw_code varchar(10) not null comment '提款编号',
	accept_id int not null comment '验收单id',
	accept_code varchar(20) not null default '' comment '验收单编号',
	accept_date varchar(19) not null default '' comment '验收日期',
	accept_amount double not null default 0 comment '验收金额',
	accept_status varchar(5) not null default '' comment '验收状态',
	order_item_id int not null default 0 comment '订单明细id',
	product_code varchar(20) not null default '' comment '物料编号',
	product_title varchar(50) not null default '' comment '物料名称',
	product_spec varchar(255) not null default '' comment '物料规格',
	product_cmpcode varchar(255) not null default '' comment '物料原厂型号',
	order_id int not null default 0 comment '订单id',
	order_code varchar(20) not null default '' comment '订单编号',
	cust_name varchar(20) not null default '' comment '客户企业名称',
	order_total int not null default 0 comment '订单总金额',
	order_date varchar(19) not null default '' comment '订单时间',
	create_time timestamp not null default current_timestamp comment '创建时间',
	update_time timestamp not null default current_timestamp on update current_timestamp comment '更新时间',
	primary key(id) comment '主键,没有重复',
	unique index(accept_id) comment '验收单id,唯一索引'
)ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT '提款申请记录验收单验收单信息';
